/*
table, th, td {
  border-collapse: collapse;
  border: 1px dashed cyan;
}
*/


body {
  background-color: #CBE2D8;
  color: #522989;
  font-family : Verdana, "DejaVu Sans", "Bitstream Vera Sans", FreeSans, Tahoma, Arial, Geneva, Sans-serif;
  font-size: 1em;
  margin: 0;
  text-justify: inter-word;
}
/*
@font-face {
  font-family: "Varela";
  src: url("Varela-Regular.ttf");
}
*/
div.hdropoff {
  background-color: #522989;
  color: #7DC97E;
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  padding: .5em .5em;
}
.hdropoffcurrent {
  background-color: #522989;
  color: yellow;
  font-size: 80%;
}
.nowrap {
  white-space: nowrap;
}
.spacer {
  padding-top: 100px;
}
.uparrow {
  float: right;
  font-weight: normal;
  font-size: 14pt;
}
a:link,a:visited,a:active {
  text-decoration: none;
  color: #006400;
  font-weight: normal;
}
a:hover.ref {
  background-color: #006401;
  color: #CBE2D8;
  font-weight: normal;
}
a:link.donate,a:visited.donate,a:active.donate {
  text-decoration: none;
  color: #006400;
  font-size: 120%;
  font-weight: bold;
}
a:hover.donate {
  background-color: #006401;
  color: #CBE2D8;
  font-size: 120%;
  font-weight: bold;
}
.donate {
  font-size: 120%;
}
a.nav:link,a.nav:visited,a.nav:active {
  color: #3C1E64;
  font-weight: bold;
}
a:hover.nav {
  color: #CBE2D8;
  font-weight: bold;
}
a.bn:link,a.bn:visited,a.bn:active {
  color: #00FFFE;
}
a:hover.bn {
  color: #00FFFE;
}
.doc_anchor {
  display: block;
  margin-top: -80px;
  padding-top: 80px;
}
th.drop {
  color: #7DC97E;
  background-color: #522989;
  font-weight: bold;
  font-size: 125%;
  vertical-align: top;
  padding: .5em 0;
}
th.dropmessage {
  font-weight: normal;
  background-color: rgba(125, 201, 126, .6);
  text-align: justify;
  vertical-align: middle;
  padding: 5pt;
}
th.left {
  text-align: left;
}
a.drop:link,a.drop:visited,a.drop:active {
  color: #CBE2D8;
  font-weight: bold;
}
a:hover.drop {
  color: #00FFFE;
  font-weight: bold;
}
a:hover.drop_enq {
  color: #00FFFE;
  font-weight: bold;
  font-size: 90%;
}
a.seethe {
  /*background-color: #522989;*/
  color: white;
  font-weight: bold;
}
a.seethe:hover {
  background-color: #7DC97E;
  color: #522989;
}
table.collapse {
  border: 0;
  border-collapse: collapse;
}
table.fitting {
  border-spacing: 10px;
}
table.dropoff {
  width: 100%;
  padding: .5em;
  border: 0;
  border-collapse: collapse;
}

td.attention{
  padding-left:2em;
}
td.center{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
td.centertop{
  vertical-align: top;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
td.centermid{
  vertical-align: middle;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
td.fitting {
  border: thin dashed #7DC97E;
  text-align: center;
  padding: 0;
}
td.loc {
  width: 25%;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
  padding: 1em 1em .1em 0;
}
td.add {
  text-align: left;
  vertical-align: top;
  padding: 1em 1em 0 0;
}
td.addnw {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  padding: 1em 1em .1em 0;
}
td.drop_enq {
  background-color: rgba(125, 201, 126, .6);
  text-align: center;
  vertical-align: middle;
  padding: .5em;
}
td.drop_enq_justify {
  background-color: rgba(125, 201, 126, .6);
  text-align: justify;
  text-justify: inter-word;
  padding: .5em;
}
td.drop_enq_bold {
  font-size: large;
  width: 25%;
  background-color: rgba(125, 201, 126, .6);
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: .5em;
}
th.drop_enq_bold {
  background-color: rgba(125, 201, 126, .6);
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: .5em;
}
td {
  vertical-align: top;
}
td.BL {
  vertical-align: bottom;
  text-align: left;
}
td.BC {
  vertical-align: bottom;
  text-align: center;
}
td.BR {
  vertical-align: bottom;
  text-align: right;
}
td.TL {
  vertical-align: top;
  text-align: left;
}
td.TC {
  vertical-align: top;
  text-align: center;
}
td.TR {
  vertical-align: top;
  text-align: right;
}
td.TP {
  vertical-align: top;
}
td.SP {
  width: 30px;
}
table.herowidth {
  max-width:1244px;
  margin-left:auto;
  margin-right:auto;
}
table.nav {
  border-style: none;
}
table.center {
  margin-left:auto;
  margin-right:auto;
}
td.nav {
  padding: 4px;
  font-size: 85%;
  vertical-align: middle;
  text-align: center;
  height: 19px;
  background-color: #90CBB2;
  color: #3C1E64;
  background-image:url(/images/nav-gradient.png);
}
td.trimL {
  vertical-align: middle;
  text-align: left;
  padding: 0px;
  margin: 0px;
}
td.std {
  vertical-align: top;
  text-align: justify;
}
td.stdpadleft {
  vertical-align: top;
  text-align: justify;
  padding-left: 1.5em;
}
td.stdbold {
  vertical-align: top;
  text-align: justify;
  font-weight: bold;
}
td.stdboldleft {
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}
td.TY {
  vertical-align: middle;
  text-align: justify;
  padding: 10px;
}
td.TYC {
  vertical-align: middle;
  text-align: center;
  padding: 10px;
}
td.TYL {
  vertical-align: middle;
  text-align: left;
  padding: 10px;
}
td.thanks {
  padding-right: 1em;
  padding-bottom: 1em;
}
td.padleft {
  padding-left: 1em;
}
table.widebanner {
  text-align:center;
  width:100%;
  background:#522989;
}
td.widebanner {
  text-align:center;
  background:#522989;
  font-size: 80%;
  color: #7DC97E;
}
.banner_up {
  font-size: 250%;
  font-weight: normal;
  color: #7DC97E;
  padding-top: 0;
  padding-bottom: .25em;
}
.smallmission {
  display: block;
  text-align:center;
  background:#522989;
  font-size: .75em;
  color: #7DC97E;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2px;
  padding-bottom: 3px;
  margin 0;
}
.smallcollection {
  display: block;
  text-align:center;
  background:#522989;
  font-size: .75em;
  color: #7DC97E;
  margin-top: 1em;
  padding: 10px 3px 10px 3px ;
}
/* background image */
@media only screen and (max-width: 499px) {
  .backgroundFX {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    opacity: .4;
    background: repeat transparent url("/images/bg-ph.jpg");
    z-index: -10;
  }
  .backgroundFXlight {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    opacity: .1;
    background: repeat transparent url("/images/bg-ph.jpg");
    z-index: -10;
  }
}
@media only screen and (min-width: 500px) {
  .backgroundFX {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    opacity: .4;
    background: repeat transparent url("/images/bg.jpg");
    z-index: -10;
  }
  .backgroundFXlight {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    opacity: .1;
    background: repeat transparent url("/images/bg.jpg");
    z-index: -10;
  }
}
/* Styles for normal mode table  */
@media (min-width: 600px) {
  table.pivot {
    display: block;
  }
  td.pivot {
    padding: 0 0 1em 0;
    text-align: left;
  }
  td.pivotjust {
    padding: 0 0 1em 0;
    text-align:justify;
    text-justify: inter-word;
  }
  td.pivotBold {
    padding: 0 1em 1em 0;
    font-weight: bold;
    text-align: left;
  }
  td.pivotNoWrap {
    padding: 0 1em 1em 0;
    text-align: left;
    white-space: nowrap;
  }
  td.pivotCenter {
    text-align: center;
    vertical-align: text-center;
  }
  td.pivotCenterBold {
    text-align: center;
    vertical-align: text-bottom;
  }
}

/* Styles for card mode table  */
@media (max-width: 599px) {
  table.pivot {
    display: block;
  }
  thead.pivot {
    display: none;
  }
  tbody.pivot {
    display: table;
  }
  tr.pivot, tr.pivotCenter, tr.pivotCenterBold {
    display: table-row-group;
   }
  td.pivot {
    display: table-row;
  }
  td.pivotBold {
    display: table-row;
    font-weight: bold;
  }
  td.pivotCenter {
    display: table-row;
    text-align: center;
  }
  td.pivotCenterBold {
    display: table-row;
    text-align: center;
    vertical-align: text-bottom;
  }
  td.pivotNoWrap {
    /* whitespace nowrap on fullscreen */
    display: table-row;
  }
  td.pivotjust {
    display: table-row;
    /*padding: 0 1em 0 1em;*/
    text-align:justify;
    text-justify: inter-word;
  }
  td.pivot > span {
    display: table-cell;
  }
  td.pivotBold > span {
    display: table-cell;
    padding-bottom: .5em;
    padding-top: 2.5em;
  }
  td.pivotCenter > span {
    display: table-cell;
   }
  td.pivotCenterBold > span {
    display: table-cell;
  }
  td.pivotNoWrap > span {
    /* whitespace nowrap on fullscreen */
    display: table-cell;
  }
}

ul.std {
  text-align: justify;
}
ul.noindent {
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}
.HLtext {
  font-size: 75%;
}
.fineprint {
  font-size: 80%;
}
.smallprint {
  font-size: 65%;
}
.smallerprint {
  font-size: 40%;
}
.imgFloatLeft {
    display: inline-block;
    float: left;
    margin-right: 1em;
    margin-bottom: .5em;
}
.lisim{
  display: block;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}
p.h120{
  font-size: 120%;
}
p.h130{
  font-size: 130%;
}
p.h140{
  font-size: 140%;
}
p.h200{
  font-size: 200%;
}
p.hb120{
  font-size: 120%;
  font-weight: bold;
}
p.hb130{
  font-size: 130%;
  font-weight: bold;
}
p.hb140{
  font-size: 140%;
  font-weight: bold;
}
p.hb140ctr{
  font-size: 140%;
  font-weight: bold;
  text-align:center;
}
p.h150pad{
  font-size:150%;
  padding-top:3em;
  text-align:center;
}
p.std {
  text-align: justify;
  text-justify: inter-word;
}
p.std_top0 {
  margin-top: 0;
  text-align: justify;
  text-justify: inter-word;
}
p.stdleft {
  text-align: left;
}
p.bold {
  font-size: 1.1em%;
  font-weight: bold;
  text-align: justify;
  text-justify: inter-word;
  /*text-align-last: left;*/
  /*word-spacing:-1px;*/
}
p.boldwrap {
  font-size: 1.1em%;
  font-weight: bold;
  text-align: justify;
  text-justify: inter-word;
  margin-top:0em;
  margin-left:1em;
  margin-bottom:.4em;
}
p.quote {
  text-align: justify;
  text-justify: inter-word;
  font-style: italic;
}
p.quoteblk {
  text-align: justify;
  text-justify: inter-word;
  font-style: italic;
  margin: 0 2.5em 0 2.5em;
}
p.quoted {
  margin: 0 3em 0 4em;
  padding-left: 1em;
  text-indent: -1.2em;
}
p.w3c {
  text-align: right;
  padding-bottom: 20px;
}
hr.rule {
  border: 2px solid #522989;
}
.mainimg {
  display: grid;
  height: 100%;
  font-size: 75%;
  text-align: center;
}
.imgCenterFit {
  max-width: 100%;
  max-height: 100vh;
  margin: auto;
  text-align: center;
}
.imgCenterFitPad {
  max-width: 100%;
  max-height: 100vh;
  padding: 10px;
  text-align: center;
  margin: 0;
}
.imgCenterFitPad5 {
  max-width: 100%;
  max-height: 100vh;
  padding: 5px;
  text-align: center;
  margin: 0;
}
.right {
  text-align: right;
}
.donate_type {
  font-size: 120%;
  padding:  1em 0 1em 0;
}
.banner_space {
  font-size: 40%;
}
.banner_name {
  font-size: 220%;
  font-weight: bold;
  color: #00FFFE;
}
.banner_url {
  font-size: 160%;
  font-weight: bold;
  color: #00FFFE;
}
.banner_text {
  font-size: 10pt;
  color: #00FFFE;
  white-space: nowrap;
}
.banner_sub_text {
  font-size: 8pt;
  color: #00FFFE;
}
.leadin {
  font-weight: bold;
  font-size: 120%;
}
/* Container for image and text over it (co-ordinators etc) */
.coordcontainer {
  position: relative;
  text-align: center;
}
img.coordcontainer {
  margin: 10px;
}
img.brasorting {
  margin: 0 20px 20px 0;
  border: thin solid #522989;
}
img.border {
  border: thin solid #522989;
}
/* Container bottom text block */
.coordcontainer-text-bottom {
  position: absolute;
  left: 50%;
  bottom: 15px;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  background-color: rgba(125,201,126,.80);
  padding: 5px;
}
/* Container top text block */
.coordcontainer-text-top {
  position: absolute;
  left: 50%;
  top: 5px;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  background-color: rgba(125,201,126,.80);
  padding: 5px;
}
div.imgCaption {
    vertical-align: top;
    display: inline-block;
    text-align: center;
}
.imgCaptionUnder {
    display: block;
    padding-top: .5em;
}
div.attention {
  font-size: 120%;
}
div.center {
  text-align:center;
}
div.clear{
  clear: both;
}
div.div80 {
  max-width:80%;
  margin-left:auto;
  margin-right:auto;
}
div.div80c {
  max-width:80%;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}
div.gap-top {
  margin-top: .5em;
  margin-bottom" 0;
}
div.news {
    margin-left: 2em;
    margin-top: 1em;
    margin-bottom: 2em;
    max-width: 1000px;
}
div.spaced {
  word-spacing: 1em;
}

#banner {
  text-align: center;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 125px;
  background-image:url(/images/purple_gradient.png);
  z-index: 2;
}
#banner-logo {
  text-align: center;
  position: fixed;
  top: 0px;
  left: 5px;
  width: 100%;
  height: 120px;
  background-image:url(/images/purple_gradient.png);
  z-index: 2;
}
#sidebar {
  position: fixed;
  top: 120px;
  left: 5px;
  width: 120px;
  height: 100%;
  z-index: 1;
}
#content {
  padding-left: 4em;
  padding-right: 4em;
}
#back {
  font-size: 120%;
  text-align: center;
  line-height: 400%;
  padding-top: 100px;
  padding-bottom: 50px;
}
#pagetop {
  font-size: 140%;
  font-weight: bold;
  padding-top: 37px;
  padding-bottom: 25px;
}
iframe.like {
  /*style="border:none; overflow:hidden; width:78px; height:20px;"*/
  border:none;
  overflow:hidden;
  width:78px;
  height:20px;
}
div.galleryItem {
    vertical-align: bottom;
    display: inline-block;
    text-align: center;
    padding: 10px;
}
div.galleryItemCenter {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    padding: 10px;
}
.galleryCaption {
    display: block;
    font-size: 90%;
}
div.sponsors {
  text-align:center;
  max-width:620px;
  margin-left:auto;
  margin-right:auto;
}
div.breastform {
  text-align:center;
  max-width:866px;
  margin-left:auto;
  margin-right:auto;
}
div.grid {
  display: grid;
  max-width: 1000px
}


/* [ON BIG SCREEN] */
.widescreen {
  display: grid;
}
.smallscreen {
  display: none;
}
/* Wrapper */
#page-nav {
  width: 100%;
  background: #522989;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 5;
}
/* Hide Hamburger */
#page-nav label, #hamburger {
  display: none;
}
/* Hide small title bar */
.smallbar {
  display: none;
}

.widebar {
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
}
/* Menu Items */
#page-nav ul {
  /*display: inline-block;*/
  list-style-type: none;
  margin: 0 0 0 60px;
  padding: 10px 0 25px 0;
}
#page-nav ul li {
  display: inline-block;
  padding-right: 7px;
  vertical-align: middle;
  box-sizing: border-box;
}
#page-nav ul li a {
  color: #00FFFE;
  text-decoration: none;
}
#page-nav a.menuitem {
  background-color: #522989;
  color: white;
  font-size: 90%;
}
#page-nav a:hover {
  background-color: #7DC97E;
  color: #522989;
}

#page-nav a:hover.widebar {
  background-color: #522989;
}

#page-nav img {
  /*background: #CBE2D8;*/
  background-color: aliceblue;
  margin-top: 3px;
  margin-left: 3px;
}

.menutip {
    display: inline;
}
.menutip:hover .menutiptext {
    display: block;
}
.menutiptext {
  display: none;
  top: 18px;
  left: 100%;
  padding: 2px 5px;
  position: absolute;
  z-index: 50;
  width: 100px;
  height: 16px;
  font-size: 8pt;
  color: #421d73;
  background: #F0F8FF;
  white-space: nowrap;
  border-radius: 5px;
  transform: translate(-170px);
  -webkit-transform: translate(-170px);
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 600px){
  body {
    padding: 0;
    margin: 0;
  }
  .widescreen {
    display: none;
  }
  .smallscreen {
    display: grid;
  }
  /* allows break in the middle of anchor text*/
  .ref {
    word-break: break-word;
  }
  #content {
    padding-left: 15px;
    padding-right: 15px;
  }
  /* Show Hamburger */
  #page-nav label {
    display: inline-block;
    color: #421d73;
    background: #ABD6C3;
    background: -moz-linear-gradient(top, #7DAEA1 0%, #ABD6C3 50%, #57A588 100%);
    background: -webkit-linear-gradient(top, #7DAEA1 0%, #ABD6C3 50%, #57A588 100%);
    background: linear-gradient(to bottom, #7DAEA1 0%, #ABD6C3 50%, #57A588 100%);
    font-style: normal;
    font-weight: bolder;
    font-size: 150%;
    height: 38px;
    width: 48px;
    padding-top: 10px;
    margin: 2px;
    text-align: center;
    float: right;
  }
  /* show small title bar */
  .smallbar {
    display: inline-block;
    font-size: 150%;
    font-weight: bold;
    padding: 2px;
    width: 80%;
  }
  #page-nav .smalltitle {
    position: absolute;
    top: 12px;
    left: 50%;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
  }
  #page-nav a.smallbar {
    color: #7DC97E;
    background-color: #522989;
    font-size: 100%;
    text-decoration: none;
    padding: 0;
  }
  #page-nav a:hover.smallbar {
    background-color: #522989;
    color: #7DC97E;
  }

  #page-nav img.small-logo {
    display: inline-block;
    margin: 0;
    padding: 0;
    float: left;
  }
  /* hide wide banner */
  .widebanner {
   display: none;
  }
  .widebar {
    display: none;
  }
  /* Break down menu items into vertical */
  #page-nav li {
    display: block;
    padding: 12px;
    border-top: 2px solid #522989;
    width: 45%;
    margin-left: auto;
    margin-right: auto;
    background-color: #AFD9C6;
    background: -moz-linear-gradient(top, #AFD9C6 0%, #81BEA5 50%, #50A183 100%);
    background: -webkit-linear-gradient(top, #AFD9C6 0%, #81BEA5 50%, #50A183 100%);
    background: linear-gradient(to bottom, #AFD9C6 0%, #81BEA5 50%, #50A183 100%);
  }
  #page-nav a.menuitem {
    color: #522989;
    background-color: transparent;
    text-decoration: none;
    font-size: 90%;
    font-weight: bold;
    padding-top: 8px;
    white-space: nowrap;
  }
  #page-nav a:hover {
    background-color: transparent;
    color: #522989;
  }

  /* Toggle show/hide menu on checkbox click */
  #page-nav ul {
    display: none;
  }
  #page-nav input:checked ~ ul {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto
  }

  .imgCenterFitPad {
    max-width: 90%;
    max-height: 100vh;
    padding: 10px;
    text-align: center;
    margin: 0;
  }
  .imgCenterFitPad5 {
    max-width: 95%;
    max-height: 100vh;
    padding: 5px;
    text-align: center;
    margin: 0;
  }
  .hdropoffcurrent {
    background-color: #522989;
    color: yellow;
    font-size: 70%;
    display: block;
  }
  td.attention{
    padding-left:1em;
  }
  td.fitting {
    border-top: medium solid #522989;
    border-bottom: none;
    border-left: none;
    border-right: none;
    text-align: center;
    padding: 0;
  }
  p.quoteblk {
    text-align: justify;
    text-justify: inter-word;
    font-style: italic;
    margin: 0 1.5em 0 1.5em;
  }
  p.quoted {
    margin: 0 2em 0 3em;
    padding-left: 1em;
    text-indent: -1.2em;
  }
  td.padleft {
    padding-left: .5em;
  }
  div.brasorting {
    text-align: center;
  }
  div.hdropoff {
    font-size: 120%
  }
  img.brasorting {
    margin: 0 0 20px 0;
    border: thin solid #522989;
  }
}